<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-7.1464" y="-2.169" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-8.2961" y="0.2911" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-6.6961" y="1.7851" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-7.7861" y="1.7849" rotation="0.0338" />
    <Platform type="Platform" material="" x="-8.1461" y="-1.559" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-8.7291" y="-0.419" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-7.2531" y="-2.639" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-6.3791" y="-0.674" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-7.2561" y="1.161" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectMedium" material="stone" x="-4.0" y="-3.39" rotation="0" />
    <Block type="RectFat" material="stone" x="-9.7198" y="-3.285" rotation="0" />
    <Block type="RectMedium" material="ice" x="9.3787" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
